Subject: Re: [PATCH linux-next] dmaengine: add context parameter fixups

From: Mark Brown <[email-masked]>
Date: Wed, 28 Mar 2012 16:51:06 +0100

On Wed, Mar 28, 2012 at 05:44:22PM +0200, Takashi Iwai wrote:
> Mark Brown wrote:

> > No, not yet - it was only sent after the merge window.  Quite why nobody
> > managed to notice it before then I don't know.  It'll go to him soon, or
> > at least to Takashi, but don't know if it'll make -rc1 or not.

> How is the situation now?

> FYI, I'm going to send a pull request to Linus tomorrow or on Friday.
> If anything needed to be merged in rc1, it must be there in time.

It's in my tree, I didn't see an enormous rush to get it in TBH.